DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #381

[HO TRO CAP NHAT TG TRINH LUI NGAY] Chi Nghi nho hé trg: T trinh s6 0004/2020/TTr-0010007
(Pa ho trg trudc cap nhat ngay tao & duyét lui ngay, nhung don vi nhd hé tro ngay cap nhat caa
DVCM vé dang ngay lui to trinh vé ngay 10/08/2020)

10/08/2020 04:28 PM - Luc Tran Van

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

10/08/2020

0%
0.00 hour
0.00 hour

Description

1- Day 1a YC da dugc hé trg trude do (cap nhat ngay trinh va ngay tao theo ding ngay khach hang mong muén 10/08/2020)
2- Ngay DVCM dang la 10/09/2020 ==> Nh& hé trg cip nhat thanh 10/08/2020

3- Anh dinh kem ndi dung trao ddi
4- 3 file dinh kém tg trinh dugc in ra

History

#1 - 10/08/2020 04:31 PM - Luc Tran Van

- Subject changed from [Hé TRI CAP NHAT TO TRINH LUI NGAY] Chi Nghi nhd hé t : To trinh s& 0004/2020/TTr-0010007 (D& hé trl tnrde do,
nhung don vi nher hd tfl ngdy cdp nhat ¢ a BVCM vé diing ngay Iti tof trinh vé ngay 10/08/2020) to [HO TRI CAP NHAT TO TRINH LUI NGAY] Chi
Nghi nhe hé tl : T trinh s6 0004/2020/TTr-0010007 (D& hé tl trrde cdp nhat ngay tao & duyét Iti ngay, nhung don vi nhe hé tl ngay cap nhét dl a

DVCM vé ding ngay Iui t& trinh vé ngay 10/08/2020)

#2 - 10/09/2020 04:03 PM - Luc Tran Van

- Status changed from New to Closed

Files

CHi Nghi nho ho tro to trinh.png 378 KB 10/08/2020 Luc Tran Van
01.jpg 483 KB 10/08/2020 Luc Tran Van
02.jpg 780 KB 10/08/2020 Luc Tran Van
03.jpg 524 KB 10/08/2020 Luc Tran Van
